import { jsx } from "react/jsx-runtime";
import { BatteryLow as BatteryLow$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const BatteryLow = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "BatteryLow", ...props, children: /* @__PURE__ */ jsx(BatteryLow$1, { weight: variant }) });
  }
);
BatteryLow.displayName = "BatteryLow";
Object.assign(BatteryLow, { isGdsIcon: true });
export {
  BatteryLow
};
